/* No comment provided by engineer. */
"%@ version %@." = "%1$@ version %2$@.";

/* No comment provided by engineer. */
"A new version of FoxTrot is available!" = "Une nouvelle version de FoxTrot est disponible !";

/* No comment provided by engineer. */
"More info…" = "Plus d’informations…";